# Class EndOfFocusableComponentsEvent

#### Hierarchy

- SpatialNavigationEvent
  - EndOfFocusableComponentsEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new EndOfFocusableComponentsEvent(): EndOfFocusableComponentsEvent

- #### Returns EndOfFocusableComponentsEvent

  Inherited from SpatialNavigationEvent.constructor

## Properties

### `Readonly` type

type: "endOfFocusableComponents" = Events.SpatialNavigation.EndOfFocusableComponents

Overrides SpatialNavigationEvent.type